Course rebuild in base version of Storyline 3

Long story short, I need to rebuild a course I built in the most updated version of storyline in the base version because of LMS compatibility issues.

Does anyone have ideas for quick ways to rebuild without having to start from scratch?  Obviously I can't import the file built in newer version into base version.  So what other workarounds might there be?

 

6 Replies
Ashley Terwilliger

Hi Noelle,

I'm not sure what you mean by the "base version" - would that be the first update of Storyline 3, or an earlier version of Storyline altogether? 

Storyline 3 is compatible with earlier updates of that version, as long as you were using any new features that were specific to that update (you can see those noted in the Version history of Storyline 3, build 3.5.16548.0). 

There isn't a way to import Storyline 3 content into an earlier Storyline version, such as version 1 or 2. That would require rebuilding the course and all the slides. 

If you can share more about the compatibility issues you're running into, we may have some other ideas to help you out! 

Noelle Chun

Thanks Ashley.

I'm working in two different version updates of Storyline 3.
The most recent version I have on one computer is the Update 5: 3.5.16548.0
The "base version" is just the previous version of Storyline 3 I had previous to updating.

I'm trying to open a storyline file authored in Update 5 version, within the "base version" on my other computer.  
But I get an error message that says it is authored in a newer version and can't open.

 

Noelle Chun

Thanks Ashley.

I'm working in two different version updates of Storyline 3.
The most recent version I have on one computer is the Update 5: 3.5.16548.0
The "base version" is just the previous version of Storyline 3 I had
previous to updating.

I'm trying to open a storyline file authored in Update 5 version, within
the "base version" on my other computer.
But I get an error message that says it is authored in a newer version and
can't open.

Noelle Chun

When I published the storyline file in Update 5 version, it opened a blank screen in our LMS.  When I published the same file in the older version, it worked fine.  I confirmed it must be some sort of compatibility issue with Storyline product support, who could open the file fine on scorm test environment.

Note: said storyline file was originally authored in base version, so I was able to open in both.

Now - I have a course I've authored in Update 5, but need to publish in base version to make sure LMS export is compatible.